Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Raster
Target version: 2.3.0-2415
gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Revisar para tener estos formatos en la distro de wi 64 bits

Associated revisions
Revision 4591 - 12/22/2015 02:17 AM - Joaquín  del Cerro Murciano

refs #3857, añadido codigo para que use GDAL para cargar los formatos ecw, jp2 y mrsid cuando los plugins de lizardtech y ermapper no esten
instalados

History
#1 - 12/22/2015 02:15 AM - Joaquín  del Cerro Murciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 01/18/2016 11:09 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2415
- Status changed from New to Fixed

#3 - 01/26/2016 01:31 PM - Álvaro Anguix
- Status changed from Fixed to Closed
